» Ubuntu » Paketit

Error

two or more packages specified (scilab-minimal-bin-dbg lucid)